
Infrastructure - Story #1263

Handle d1_common.exceptions like our other types

2011-01-27 17:04 - Roger Dahl

Status: Closed Start date: 2011-01-27

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_common_python Estimated time: 0.00 hour

Target version: Sprint-2011.05   

Story Points:    

Description

Subtasks:

Task # 1264: Refactor serialization for exceptions Closed

  Task # 1265: Change d1_common.exception to type Closed

History

#1 - 2011-02-01 17:14 - Dave Vieglais

- Target version changed from Sprint-2011.04 to Sprint-2011.05

- Position set to 2

#2 - 2011-02-01 17:23 - Roger Dahl

- Status changed from New to Closed
